P’tit Project - CSS 
/*OYEZ.JE GENERAL STYLES – Filename - oyezje.css */


/* Style the header */
.header {
  float: left;
  padding: 10px 16px;
  background: white;
  color: #f1f1f1;
}

/* header content */
.headercontent {
  padding: 16px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .headercontent {
  padding-top: 102px;
}

/*  Style Nav bar in header

/* Add white background color to the top navigation */
.topnav {
  background-color: white;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
    color: black;
  background-color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #eee;
  color: black;
}

/* Style the footer */
.footer {
  float: left;
  padding: 10px 10px;
  background: white;
  color: #f1f1f1;
  font-size: 1em; /* 16 */ 
}

/* Set FONT styles */


body {
  background-color: white;
  font-family: Helvetica neue, Helvetica, sans-serif;
  text-align: left;
}

h1, h2, h3 {
color: DarkSlateBlue;
  text-align: left;
  font-family: Helvetica neue, Helvetica, sans-serif;
}

h1 {
   font-size: 2.5em; /* 40px/16=2.5em */ 
}
h2 {
    font-size: 1.875em; /* 30px/16=1.875em */ 
}

H3 {
    font-size: 1.5em; /* 24px/16=1.5em */ 
}

p {
  color: black;
  text-align: left;
  font-family: Helvetica neue, Helvetica, sans-serif;
  font-size: 1.25em; /* 16px/16=1.25em */ 
}

ul {
color: black;
  margin-left: 3%;
  text-align: left;
  font-family: Helvetica neue, Helvetica, sans-serif;
  font-size: 1.25em; /* 16px/16=1.25em */ 
}

li {
  font-family: Helvetica neue, Helvetica, sans-serif;
  font-size: 1.25em; /* 16px/16=1.25em */;
  text-align: left;	
  padding-bottom: 10px;
}

button {
background-color: gray/
border: none;
color: black;
padding: 15px 32px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
}

/* CHANGE FONT COLOUR ACCORDING TO LANGUAGE */

.jerriais { color: blue;}
.english  { color: black;}
.french   { color: red;}

</style>
